.App {
  text-align: center;
}

.CountryList {
  display: block;
  width: 900px;
  margin: auto;
  padding: 10px;
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 10px;
  box-shadow: 4px 5px 5px -4px rgba(0,0,0,0.41);
}

.CountryList ul {
  padding: 0;
}

.CountryList p {
  font-size: 20px;
  margin-left: 10px;
}

.Linkclass {
  text-decoration: none;
  color: rgba(0,0,255,0.6);
}

.Linkclass li {
  list-style: none;
  padding: 15px 25px;
}

.Linkclass li:last-child {
  border-radius: 8px;
}

.Linkclass li:hover {
  background-color: rgba(0,0,255,0.6);
  color: white;
  cursor: pointer;
  -webkit-transition: background-color 0.25s, color 0.2s;
  -moz-transition: background-color 0.25s, color 0.2s;
  -o-transition: background-color 0.25s, color 0.2s;
  transition: background-color 0.25s, color 0.2s;
}

h1 {
  text-align: center;
}

.Profile {
  text-align: center;
}

.Profile .Link {
  float: right;
}

.Profile .Card {
  border: 1px solid rgba(0,0,0,0.2);
  border-radius: 10px;
  box-shadow: 4px 5px 5px -4px rgba(0,0,0,0.41);
  width: 600px;
  margin: auto;
  margin-Top: 20px;
  padding: 50px;
  text-align: left;
}

.Card .Header {
  margin-top: -30px;
}

.Element {
  display: inline;
  text-align: left;
}

.Element span {
  font-weight: 500;
  font-size: 20px;
}

.Currencies {
  text-align: left!important;
}

.CountryList .Divider {
  display: block;
  background-color: rgba(0,0,0,0.2);
  width: 900px;
  height: 1px;
  margin: 20px 0 10px 0px;
  padding: 0;
}

.Card .Divider {
  display: block;
  background-color: rgba(0,0,0,0.2);
  width: 700px;
  height: 1px;
  margin: 20px 0 40px -50px;
}

.Header p {
  font-size: 24px!important;
  margin: 0;
  text-align: left;
}

.Search {
  float: right;
  margin-top: -40px;
}

.Pagination {
  text-align: center;
}

@media (max-width: 767px) {
  .CountryList {
    width: 90vw;
  }

  .Linkclass li:hover {
    -webkit-transition: background-color 0.05s, color 0.2s;
    -moz-transition: background-color 0.05s, color 0.2s;
    -o-transition: background-color 0.05s, color 0.2s;
    transition: background-color 0.05s, color 0.2s;
  }

  .CountryList .Divider {
    width: 90vw;
  }
  .Card .Divider {
    width: 95vw;
    margin-left: -15px;
  }

  .Profile .Card {
    width: 85vw;
    padding: 15px;
  }

  .Card .Header {
    margin-top: 0px;
  }

  .Search {
    margin-top: -80px;
  }

  .CountryList p {
    margin-top: 60px;
  }
}
